<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>HW5 - Pricing Table#2</title>
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="css/style-pricing-table-2.css">
  <link href="https://fonts.googleapis.com/css?family=Arimo:400,700" rel="stylesheet">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
</head>
<body>
<div class="container">
  <table class="pricing-table">
    <colgroup>
      <col class="pricing-table-title-column">
    </colgroup>
    <thead>
    <tr class="pricing-table-head-row">
      <th class="pricing-table-head-title">Choose your <span class="font-size-20">pricing plan</span></th>
      <th class="pricing-table-head-data"><i class="fas fa-archive"></i><p>Storage</p></th>
      <th class="pricing-table-head-data"><i class="fas fa-cloud-upload-alt"></i><p>Bandwidth</p></th>
      <th class="pricing-table-head-data"><i class="fas fa-envelope"></i><p>email</p></th>
      <th class="pricing-table-head-data"><i class="far fa-life-ring"></i><p>support</p></th>
      <th class="pricing-table-head-data"><i class="fas fa-cube"></i><p>products</p></th>
      <th class="pricing-table-head-data"><i class="fas fa-users"></i><p>users</p></th>
    </tr>
    </thead>
    <tbody>
    <tr class="pricing-table-body-row">
      <td class="pricing-table-body-title bg-green">standard
        <p class="pricing-table-price">17</p>
        <a href="#" class="pricing-table-buy">buy now</a>
      </td>
      <td class="pricing-table-body-data">500GB storage</td>
      <td class="pricing-table-body-data">limited bandwidth</td>
      <td class="pricing-table-body-data">25 emails</td>
      <td class="pricing-table-body-data">24/7 support</td>
      <td class="pricing-table-body-data">20 products</td>
      <td class="pricing-table-body-data">1 user</td>
    </tr>
    <tr class="pricing-table-body-row">
      <td class="pricing-table-body-title bg-red">ultimate
        <p class="pricing-table-price">37</p>
        <a href="#" class="pricing-table-buy">buy now</a>
      </td>
      <td class="pricing-table-body-data">1000gb storage</td>
      <td class="pricing-table-body-data">limited bandwidth</td>
      <td class="pricing-table-body-data">45 emails</td>
      <td class="pricing-table-body-data">24/7 support</td>
      <td class="pricing-table-body-data">30 products</td>
      <td class="pricing-table-body-data">10 user</td>
    </tr>
    <tr class="pricing-table-body-row">
      <td class="pricing-table-body-title bg-blue">premium
        <p class="pricing-table-price">97</p>
        <a href="#" class="pricing-table-buy">buy now</a>
      </td>
      <td class="pricing-table-body-data">2000GB storage</td>
      <td class="pricing-table-body-data">unlimited bandwidth</td>
      <td class="pricing-table-body-data">65 emails</td>
      <td class="pricing-table-body-data">24/7 support</td>
      <td class="pricing-table-body-data">60 products</td>
      <td class="pricing-table-body-data">15 user</td>
    </tr>
    </tbody>
  </table>
</div>
</main>
</body>
</html>